/* r.a.d.menu Plain skin */

.RadMenu_CRM /*outer div*/
{

}
.RadMenu_CRM .rootGroup /*first level <ul>*/
{
	
}
.RadMenu_CRM .item /*every <li>*/
{
	display: block;
}
.RadMenu_CRM .link,
.RadMenu_CRM .link:visited,
.RadMenu_CRM .link:link /*a inside <li>*/
{
	text-decoration: none;
	color: #fff;
    font: bold 11px Verdana, Arial, Sans-Serif;
    text-transform: capitalize;
    background-color:#6699cc;
    width:174px;
    line-height:30px;
}
.RadMenu_CRM .link:hover,
.RadMenu_CRM .focused,
.RadMenu_CRM .expanded
{
	cursor: pointer;
	text-decoration: none;
	color: #fff;
	background-color:#527aa3;
}
.RadMenu_CRM .text /*<span> inside <a> inside <li>*/
{
	padding-left:10px;	
}
.RadMenu_CRM .separator /*separator <li>*/
{
	height:30px;
	width:1px;
}
.RadMenu_CRM .separator .text /*<span> inside separator <li>*/
{
	
}
.RadMenu_CRM .group /*second level <ul>*/
{
	display: block;
	border: solid 0px #bbbbbb;
}
.RadMenu_CRM .group .item /*second level <li>*/
{
	position:relative;
	top:4px;
}
.RadMenu_CRM li ul /*second level <li>*/
{
	position:relative;
	top:-4px;
}
.RadMenu_CRM .group .first /*first <li> inside second level <ul>*/
{
	
}
.RadMenu_CRM .group .last /*last <li> inside second level <ul>*/
{
	
}
.RadMenu_CRM .group .link,
.RadMenu_CRM .group .link:visited,
.RadMenu_CRM .group .link:link /*second level <a> inside <li>*/
{
	color: #ffffff;
	text-align:left;
	padding: 0px 28px;
	border-bottom: solid 0px #8298b7;
}
.RadMenu_CRM .group .link:hover,
.RadMenu_CRM .group .focused,
.RadMenu_CRM .group .expanded
{
	background-color:#1e4164;	
}
.RadMenu_CRM .group .separator .text
{
	display: none;
}
.RadMenu_CRM .group .separator
{
	height: 0;
	overflow: hidden;
	margin: 0;
	padding: 0;
}